/*     1383565 : 이미지 (비율형)      */
.img_ratio__1383565__ {max-width:100%;vertical-align:top}
.img_ratio__1383565__ * {box-sizing:border-box}
.img_ratio__1383565__ a {display:block;vertical-align:top}
.img_ratio__1383565__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1383565__ img {width:auto}
}

/*     1383575 : BLANK 컨텐츠      */
.blank__1383575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1383575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1383575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1383575__ {height:10px}
}

/*     1383585 : 한줄 텍스트      */
.text__1383585__ { text-align: center; }
.text__1383585__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.1em;line-height:1.5em;
}
.text__1383585__ p a {color:#a3a3a3}

@media all and (min-width:1024px){
	.text__1383585__ { margin-left: 40px; text-align: left; }
	.text__1383585__ p {font-size:25px; letter-spacing: .3em; }
}

/*     1383595 : BLANK 컨텐츠      */
.blank__1383595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1383595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1383595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1383595__ {height:10px}
}

/*     1383605 : 타이틀 텍스트      */
.title__1383605__ { text-align: center; }
.title__1383605__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#dd6989;letter-spacing:-.03em;line-height:1.4em;
}


@media all and (min-width:1024px){
	.title__1383605__ { text-align: left; margin-left: 40px; }
	.title__1383605__ p {font-size:35px}
}

/*     1383615 : BLANK 컨텐츠      */
.blank__1383615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1383615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1383615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1383615__ {height:5px}
}

/*     1383625 : 한줄 텍스트      */
.text__1383625__ { text-align: center; }
.text__1383625__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing: -.05em;line-height:1.5em;
}
.text__1383625__ p a {color:#585858}

@media all and (min-width:1024px){
	.text__1383625__ { margin-left: 40px; text-align: left; }
	.text__1383625__ p {font-size:18px}
}

/*     1383635 : BLANK 컨텐츠      */
.blank__1383635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1383635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1383635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1383635__ {height:10px}
}

/*     1383645 : 장문 텍스트      */
.textarea__1383645__ { text-align: center; }
.textarea__1383645__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#585858;letter-spacing:0;line-height:1.5em;
}
.textarea__1383645__ .pc { display: none; }
.textarea__1383645__ .m { display: block; padding:0 10px;}


@media all and (min-width:1024px){
	.textarea__1383645__ { margin-left: 40px; text-align: left; }
	.textarea__1383645__ p {font-size:18px}
    .textarea__1383645__ .pc { display: block; }
    .textarea__1383645__ .m { display: none; }
}

/*     1383655 : BLANK 컨텐츠      */
.blank__1383655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1383655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1383655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1383655__ {height:20px}
}

/*     1383665 : BLANK 컨텐츠      */
.blank__1383665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1383665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1383665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1383665__ {height:40px}
}

/*     1383675 : 이미지      */
.img__1383675__ {max-width:100%}
.img__1383675__ * {box-sizing:border-box}
.img__1383675__ a {display:block;vertical-align:top}
.img__1383675__ img {width:px;vertical-align:top; width: 45%; height:100%; margin: -130px -10px 18px auto; display: none; }

.img__1383675__ .left .text-box { background: #fff; box-shadow: 0 0 15px rgba(0, 0, 0, .1); border-radius: 10px; padding: 15px; }
.img__1383675__ .left h3, .img__1383675__ .left p, .img__1383675__ .left h2 { margin: 0; }
.img__1383675__ .left h3 { font-size: 25px; margin-bottom: 10px; }
.img__1383675__ .left h2 { color: #ddd; opacity: .5; font-size: 22px; margin-bottom:10px;}
.img__1383675__ .left p { font-weight: 300; }
.img__1383675__ .left .pc { display: none; }
.img__1383675__ .left .m { display: block; line-height: 1.5em; }

@media (min-width: 1024px) {
	.img__1383675__ { display: flex; }
	.img__1383675__ .left { width: 89%; height: 100%; }
	.img__1383675__ .left .text-box { padding: 50px 40px; }
	.img__1383675__ .left h3 { font-size: 40px; margin-bottom: 20px; }
	.img__1383675__ .left h2 { font-size: 40px; margin-bottom: 30px; }
	.img__1383675__ .left p { font-size: 20px; line-height: 1.8em; }
	.img__1383675__ img { margin: 114px 0 70px -12%; width: 42%; display:block; }
    .img__1383675__ .left .pc { display: block; }
    .img__1383675__ .left .m { display: none; }

}

/*     1383685 : BLANK 컨텐츠      */
.blank__1383685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1383685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1383685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1383685__ {height:40px}
}

/*     1383695 : BLANK 컨텐츠      */
.blank__1383695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:235px}
.blank__1383695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1383695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1383695__ {height:140px}
}

/*     1383705 : 이미지      */
.img__1383705__ {max-width:100%; position: relative; }
.img__1383705__ * {box-sizing:border-box}
.img__1383705__ a {display:block;vertical-align:top}
.img__1383705__ img {width:60%;vertical-align:top; position: absolute;  left: 50%; transform: translate(-50%, -25%); }

@media (min-width: 768px) {
	.img__1383705__ img { width: 50%; }
}

@media (min-width: 1024px) {
}

/*     1383715 : BLANK 컨텐츠      */
.blank__1383715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:500px}
.blank__1383715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1383715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1383715__ {height:200px}
}

/*     1383725 : BLANK 컨텐츠      */
.blank__1383725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1383725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1383725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1383725__ {height:50px}
}

/*     1383735 : 타이틀 텍스트      */
.title__1383735__ {font-size:0; text-align: center; }
.title__1383735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1383735__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1383735__.style_top p {padding-top:10px}
.title__1383735__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1383735__.style_right p {padding-right:14px}
.title__1383735__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1383735__.style_bottom p {padding-bottom:12px}
.title__1383735__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1383735__.style_left p {padding-left:14px}
.title__1383735__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1383735__.style_circle1 p {padding-left:18px}
.title__1383735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1383735__.style_circle2 p {padding-left:18px}
.title__1383735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1383735__ p {font-size:24px}
	.title__1383735__.style_top p:before {width:24px}
	.title__1383735__.style_right p:before {height:24px}
	.title__1383735__.style_bottom p:before {width:24px}
	.title__1383735__.style_left p:before {height:24px}
}

/*     1383745 : 타이틀 텍스트      */
.title__1383745__ {font-size:0; text-align: center; }
.title__1383745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1383745__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1383745__.style_top p {padding-top:10px}
.title__1383745__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1383745__.style_right p {padding-right:14px}
.title__1383745__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1383745__.style_bottom p {padding-bottom:12px}
.title__1383745__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1383745__.style_left p {padding-left:14px}
.title__1383745__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1383745__.style_circle1 p {padding-left:18px}
.title__1383745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1383745__.style_circle2 p {padding-left:18px}
.title__1383745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1383745__ p {font-size:35px}
	.title__1383745__.style_top p:before {width:35px}
	.title__1383745__.style_right p:before {height:35px}
	.title__1383745__.style_bottom p:before {width:35px}
	.title__1383745__.style_left p:before {height:35px}
}

/*     1383755 : BLANK 컨텐츠      */
.blank__1383755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1383755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1383755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1383755__ {height:10px}
}

/*     1383765 : 한줄 텍스트      */
.text__1383765__ { text-align: center; }
.text__1383765__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__1383765__ p strong { font-weight: 500; }
.text__1383765__ .pc { display: none; }
.text__1383765__ .m { display: block; }

.text__1383765__ p a {color:#7f7f7f}

@media all and (min-width:1024px){
	.text__1383765__ p {font-size:20px}
    .text__1383765__ .pc { display: block; }
    .text__1383765__ .m { display: none; }
}

/*     1383775 : BLANK 컨텐츠      */
.blank__1383775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1383775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1383775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1383775__ {height:20px}
}

/*     1383785 : 타이틀 텍스트      */
.title__1383785__ { margin-bottom: -45px; }
.title__1383785__ ul { list-style: none; padding: 0; margin: 0; display: grid; gap: 10px; }
.title__1383785__ ul li { padding: 10px; }
.title__1383785__ ul li:nth-child(odd) { background: #dd6989; }
.title__1383785__ ul li:nth-child(even) { background: #dd6989; }
.title__1383785__ ul li .dot { display: flex; align-items: center; gap: 3px; width: 25px; flex-wrap: wrap; }
.title__1383785__ ul li .dot span { width: 8px; height: 8px; background: #fff; display: block; }
.title__1383785__ ul li .dot .d-none { opacity: 0; }

.title__1383785__ .text-box { text-align: center; padding-bottom: 10px; }
.title__1383785__ .text-box h3 { margin: 0; font-weight: 300; color:#fff;}
.title__1383785__ .text-box h3:after { content: ''; display: block; width: 10%; height: 1px; border-bottom: solid 1px #fff; margin: 15px auto; }
.title__1383785__ .text-box p { margin:0; color: #fff; font-weight: 300; letter-spacing: -.03em; }

@media all and (min-width:1024px){
	.title__1383785__ { margin-bottom: -200px; }
	.title__1383785__ ul { display: flex; align-items: center; gap: 15px; }
	.title__1383785__ ul li { flex: 1; height:250px;}
	.title__1383785__ .text-box { padding: 50px 0;}
	.title__1383785__ .text-box h3 { font-size: 30px; }
	.title__1383785__ .text-box h3:after { margin: 25px auto; }
	.title__1383785__ p { font-size: 20px; }
}

/*     1383795 : BLANK 컨텐츠      */
.blank__1383795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:250px}
.blank__1383795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1383795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1383795__ {height:80px}
}

/*     1383815 : BLANK 컨텐츠      */
.blank__1383815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1383815__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1383815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1383815__ {height:40px}
}

/*     1384155 : BLANK 컨텐츠      */
.blank__1384155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1384155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1384155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1384155__ {height:40px}
}

/*     1384135 : 타이틀 텍스트      */
.title__1384135__ {font-size:0; text-align: center; }
.title__1384135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1384135__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1384135__.style_top p {padding-top:10px}
.title__1384135__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1384135__.style_right p {padding-right:14px}
.title__1384135__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1384135__.style_bottom p {padding-bottom:12px}
.title__1384135__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1384135__.style_left p {padding-left:14px}
.title__1384135__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1384135__.style_circle1 p {padding-left:18px}
.title__1384135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1384135__.style_circle2 p {padding-left:18px}
.title__1384135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1384135__ p {font-size:24px}
	.title__1384135__.style_top p:before {width:24px}
	.title__1384135__.style_right p:before {height:24px}
	.title__1384135__.style_bottom p:before {width:24px}
	.title__1384135__.style_left p:before {height:24px}
}

/*     1384165 : BLANK 컨텐츠      */
.blank__1384165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1384165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1384165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1384165__ {height:10px}
}

/*     1384145 : 타이틀 텍스트      */
.title__1384145__ {font-size:0; text-align: center; }
.title__1384145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1384145__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1384145__.style_top p {padding-top:10px}
.title__1384145__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1384145__.style_right p {padding-right:14px}
.title__1384145__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1384145__.style_bottom p {padding-bottom:12px}
.title__1384145__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1384145__.style_left p {padding-left:14px}
.title__1384145__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1384145__.style_circle1 p {padding-left:18px}
.title__1384145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1384145__.style_circle2 p {padding-left:18px}
.title__1384145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1384145__ p {font-size:35px}
	.title__1384145__.style_top p:before {width:35px}
	.title__1384145__.style_right p:before {height:35px}
	.title__1384145__.style_bottom p:before {width:35px}
	.title__1384145__.style_left p:before {height:35px}
}

/*     1384175 : BLANK 컨텐츠      */
.blank__1384175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1384175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1384175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1384175__ {height:20px}
}

/*     1384125 : 표 2.0      */
.table__1263775__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch; padding: 40px 0;}
.table__1263775__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #ddd}
.table__1263775__ * {box-sizing:border-box}
.table__1263775__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1263775__ td {
	height:60px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333; text-align:center;vertical-align:middle;
}
.table__1263775__ td.empty__1263775__ {padding:50px 20px}

.table__1263775__ .gray {background:#f8f8f8;}
.table__1263775__ .blue {background:#dd6989; color:#fff; font-weight:700;}
.table__1263775__ .black {background:#747474; color:#fff;}

@media all and (max-width:767px){
	.table__1263775__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1263775__ { padding:0 0px 80px;}
	.table__1263775__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1263775__ { padding:0 0px 160px; overflow-x:visible;}
	.table__1263775__ > .table_inner {width:1280px}
	.table__1263775__ td {height:80px; font-size:20px;}
}

/*     1383835 : 타이틀 텍스트      */
.title__1383835__ {font-size:0; text-align: center; }
.title__1383835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1383835__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1383835__.style_top p {padding-top:10px}
.title__1383835__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1383835__.style_right p {padding-right:14px}
.title__1383835__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1383835__.style_bottom p {padding-bottom:12px}
.title__1383835__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1383835__.style_left p {padding-left:14px}
.title__1383835__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1383835__.style_circle1 p {padding-left:18px}
.title__1383835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1383835__.style_circle2 p {padding-left:18px}
.title__1383835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1383835__ p {font-size:24px}
	.title__1383835__.style_top p:before {width:24px}
	.title__1383835__.style_right p:before {height:24px}
	.title__1383835__.style_bottom p:before {width:24px}
	.title__1383835__.style_left p:before {height:24px}
}

/*     1383845 : 타이틀 텍스트      */
.title__1383845__ {font-size:0; text-align: center; }
.title__1383845__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1383845__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1383845__.style_top p {padding-top:10px}
.title__1383845__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1383845__.style_right p {padding-right:14px}
.title__1383845__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1383845__.style_bottom p {padding-bottom:12px}
.title__1383845__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1383845__.style_left p {padding-left:14px}
.title__1383845__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1383845__.style_circle1 p {padding-left:18px}
.title__1383845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1383845__.style_circle2 p {padding-left:18px}
.title__1383845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1383845__ p {font-size:35px}
	.title__1383845__.style_top p:before {width:35px}
	.title__1383845__.style_right p:before {height:35px}
	.title__1383845__.style_bottom p:before {width:35px}
	.title__1383845__.style_left p:before {height:35px}
}

/*     1383855 : BLANK 컨텐츠      */
.blank__1383855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1383855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1383855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1383855__ {height:20px}
}

/*     1383865 : 한줄 텍스트      */
iframe { width:100%; height:300px; }

@media (min-width:1024px) {
iframe { width:100%; height:700px; }
}

/*     1383875 : BLANK 컨텐츠      */
.blank__1383875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1383875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1383875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1383875__ {height:40px}
}

/*     1383885 : BLANK 컨텐츠      */
.blank__1383885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1383885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1383885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1383885__ {height:40px}
}

/*     1383895 : 타이틀 텍스트      */
.title__1383895__ {font-size:0; text-align: center; }
.title__1383895__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1383895__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1383895__.style_top p {padding-top:10px}
.title__1383895__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1383895__.style_right p {padding-right:14px}
.title__1383895__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1383895__.style_bottom p {padding-bottom:12px}
.title__1383895__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1383895__.style_left p {padding-left:14px}
.title__1383895__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1383895__.style_circle1 p {padding-left:18px}
.title__1383895__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1383895__.style_circle2 p {padding-left:18px}
.title__1383895__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1383895__ p {font-size:24px}
	.title__1383895__.style_top p:before {width:24px}
	.title__1383895__.style_right p:before {height:24px}
	.title__1383895__.style_bottom p:before {width:24px}
	.title__1383895__.style_left p:before {height:24px}
}

/*     1383905 : BLANK 컨텐츠      */
.blank__1383905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1383905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1383905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1383905__ {height:10px}
}

/*     1383915 : 타이틀 텍스트      */
.title__1383915__ {font-size:0; text-align: center; }
.title__1383915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1383915__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1383915__.style_top p {padding-top:10px}
.title__1383915__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1383915__.style_right p {padding-right:14px}
.title__1383915__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1383915__.style_bottom p {padding-bottom:12px}
.title__1383915__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1383915__.style_left p {padding-left:14px}
.title__1383915__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1383915__.style_circle1 p {padding-left:18px}
.title__1383915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1383915__.style_circle2 p {padding-left:18px}
.title__1383915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1383915__ p {font-size:35px}
	.title__1383915__.style_top p:before {width:35px}
	.title__1383915__.style_right p:before {height:35px}
	.title__1383915__.style_bottom p:before {width:35px}
	.title__1383915__.style_left p:before {height:35px}
}

/*     1383925 : BLANK 컨텐츠      */
.blank__1383925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1383925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1383925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1383925__ {height:20px}
}

/*     1383935 : 이미지      */
.img__1383935__ {max-width:100%}
.img__1383935__ * {box-sizing:border-box}
.img__1383935__ a {display:block;vertical-align:top}
.img__1383935__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__1383935__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__1383935__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__1383935__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__1383935__ .right li .front span { color: #dd6989; font-size: 20px; }
.img__1383935__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #dd6989; width: 20px; height: 1px;  }
.img__1383935__ .right li > span { font-size: 15px; padding-left: 15px; letter-spacing: -.09em; }

@media ( min-width: 1024px ) { 
	.img__1383935__ { display: flex; align-items: end; }
	.img__1383935__ .right { margin-left: -105px; margin-bottom: -60px; padding: 52px 43px; gap: 43px; flex: 1; }
	.img__1383935__ .right li { align-items: center; flex-direction: row; gap: 10px; }	
	.img__1383935__ .right li .front span { font-size: 23px; }
	.img__1383935__ .right li .front span:after {display: inline-block; border-right: solid 1px #267555; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 10px; }
	.img__1383935__ .right li span { font-size: 20px; padding-left: 0; }
	.img__1383935__ .right li > span {letter-spacing: 0; }
} 

/*     1383945 : BLANK 컨텐츠      */
.blank__1383945__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__1383945__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1383945__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1383945__ {height:40px}
}

/*     1383955 : BLANK 컨텐츠      */
.blank__1383955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1383955__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1383955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1383955__ {height:40px}
}

/*     1383965 : 타이틀 텍스트      */
.title__1383965__ {font-size:0; text-align: center; }
.title__1383965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1383965__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1383965__.style_top p {padding-top:10px}
.title__1383965__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1383965__.style_right p {padding-right:14px}
.title__1383965__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1383965__.style_bottom p {padding-bottom:12px}
.title__1383965__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1383965__.style_left p {padding-left:14px}
.title__1383965__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1383965__.style_circle1 p {padding-left:18px}
.title__1383965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1383965__.style_circle2 p {padding-left:18px}
.title__1383965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1383965__ p {font-size:24px}
	.title__1383965__.style_top p:before {width:24px}
	.title__1383965__.style_right p:before {height:24px}
	.title__1383965__.style_bottom p:before {width:24px}
	.title__1383965__.style_left p:before {height:24px}
}

/*     1383975 : BLANK 컨텐츠      */
.blank__1383975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1383975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1383975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1383975__ {height:10px}
}

/*     1383985 : 타이틀 텍스트      */
.title__1383985__ {font-size:0; text-align: center; }
.title__1383985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1383985__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1383985__.style_top p {padding-top:10px}
.title__1383985__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1383985__.style_right p {padding-right:14px}
.title__1383985__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1383985__.style_bottom p {padding-bottom:12px}
.title__1383985__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1383985__.style_left p {padding-left:14px}
.title__1383985__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1383985__.style_circle1 p {padding-left:18px}
.title__1383985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1383985__.style_circle2 p {padding-left:18px}
.title__1383985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1383985__ p {font-size:35px}
	.title__1383985__.style_top p:before {width:35px}
	.title__1383985__.style_right p:before {height:35px}
	.title__1383985__.style_bottom p:before {width:35px}
	.title__1383985__.style_left p:before {height:35px}
}

/*     1383995 : BLANK 컨텐츠      */
.blank__1383995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1383995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1383995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1383995__ {height:20px}
}

/*     1384005 : 이미지      */
.img__1384005__ {max-width:100%; height: 100%; position: relative; margin-top: 75px; border-top: solid 1px #181a1e; }

.img__1384005__ ul { padding: 0; margin: 0; list-style: none; display: grid; grid-template-columns: repeat(2, 1fr); margin-top: -70px; gap: 20px 10px; }
.img__1384005__ ul li .img-box { position: relative; width: 150px; height: 150px; margin: 0 auto 15px; }
.img__1384005__ ul li .img-box p { 
	color: white; background: rgba(0, 0, 0, .5); width: 100%; height: 100%; text-align: center; margin: 0; display: flex; align-items: center; justify-content: center;
	position: absolute; font-weight: bold; border-radius: 100px; font-size: 23px;
}
.img__1384005__ ul li .text-box { text-align: center; }
.img__1384005__ ul li .text-box p, .text-box h3 { margin: 0; }
.img__1384005__ ul li .text-box p { color: #3a3a3a; }
.img__1384005__ ul li .text-box h3 { font-size: 23px; margin-bottom: 15px; }

.img__1384005__ ul li .text-box .text-pc { display: none; }
.img__1384005__ ul li .text-box .text-m { display: block; font-size: .85rem; letter-spacing: -.09em; }

@media (min-width: 1024px) {
	.img__1384005__ { border-top: 0; margin-top: 0; }
	.img__1384005__ ul { border-left: solid 1px #181a1e; margin-left: 250px; display: flex; flex-direction: column; gap: 20px; margin-top: 0; }
	.img__1384005__ ul li { display: flex; align-items: center; gap: 50px; margin-left: -90px; }
	.img__1384005__ ul li .img-box { width: 180px; height: 180px; margin: 0; }
	.img__1384005__ ul li .img-box p { border-radius: 150px; font-size: 27px; }
	.img__1384005__ ul li .img-box img { width: 100%; height: 100%; }
	.img__1384005__ ul li .text-box { text-align: left; }
	.img__1384005__ ul li .text-box h3 { font-size: 27px; margin-bottom: 15px; }
	.img__1384005__ ul li .text-box p { font-size: 18px; }
	.img__1384005__ ul li .text-box .text-pc { display: block; }
	.img__1384005__ ul li .text-box .text-m { display: none; }
}

/*     1384015 : BLANK 컨텐츠      */
.blank__1384015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1384015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1384015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1384015__ {height:40px}
}

/*     1384025 : BLANK 컨텐츠      */
.blank__1384025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.blank__1384025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1384025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1384025__ {height:40px}
}

/*     1384035 : 타이틀 텍스트      */
.title__1384035__ {font-size:0; text-align: center; }
.title__1384035__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#a3a3a3;letter-spacing:.05em;line-height:1.4em;
}
.title__1384035__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1384035__.style_top p {padding-top:10px}
.title__1384035__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1384035__.style_right p {padding-right:14px}
.title__1384035__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1384035__.style_bottom p {padding-bottom:12px}
.title__1384035__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1384035__.style_left p {padding-left:14px}
.title__1384035__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1384035__.style_circle1 p {padding-left:18px}
.title__1384035__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1384035__.style_circle2 p {padding-left:18px}
.title__1384035__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1384035__ p {font-size:24px}
	.title__1384035__.style_top p:before {width:24px}
	.title__1384035__.style_right p:before {height:24px}
	.title__1384035__.style_bottom p:before {width:24px}
	.title__1384035__.style_left p:before {height:24px}
}

/*     1384045 : BLANK 컨텐츠      */
.blank__1384045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1384045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1384045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1384045__ {height:10px}
}

/*     1384055 : 타이틀 텍스트      */
.title__1384055__ {font-size:0; text-align: center; }
.title__1384055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:300;color:#343434;letter-spacing:-.03em;line-height:1.4em;
}
.title__1384055__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1384055__.style_top p {padding-top:10px}
.title__1384055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1384055__.style_right p {padding-right:14px}
.title__1384055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1384055__.style_bottom p {padding-bottom:12px}
.title__1384055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1384055__.style_left p {padding-left:14px}
.title__1384055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1384055__.style_circle1 p {padding-left:18px}
.title__1384055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1384055__.style_circle2 p {padding-left:18px}
.title__1384055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1384055__ p {font-size:35px}
	.title__1384055__.style_top p:before {width:35px}
	.title__1384055__.style_right p:before {height:35px}
	.title__1384055__.style_bottom p:before {width:35px}
	.title__1384055__.style_left p:before {height:35px}
}

/*     1384065 : BLANK 컨텐츠      */
.blank__1384065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__1384065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1384065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1384065__ {height:20px}
}

/*     1384075 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1384075__ ul { display: grid; grid-template-columns: repeat(1, 1fr); margin:0;padding:0;list-style:none;vertical-align:top; gap: 10px 0; }
.text_list__1384075__ ul li { display:flex; align-items: center; font-size:15px;line-height:1.5em; background: #fff; border: solid 1px #cacaca; border-radius: 50px; gap: 10px; padding: 10px 0 10px 15px; }
.text_list__1384075__ ul li:first-child {margin-top:0}
.text_list__1384075__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#666666;vertical-align:top}
.text_list__1384075__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__1384075__ ul li p {
	display:table-cell;font-weight:300;color:#444444; vertical-align:middle; letter-spacing: -.05em; margin: 0; }

.text_list__1384075__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1384075__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1384075__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1384075__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1384075__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1384075__ ul { grid-template-columns: repeat(2, 1fr); gap: 20px 30px; }
	.text_list__1384075__ ul li {font-size:20px; gap: 15px;  padding: 10px 0 10px 30px;}
}

/*     1384085 : BLANK 컨텐츠      */
.blank__1384085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1384085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1384085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1384085__ {height:40px}
}

